Bug 702194 - [abrt] atk-adaptor/bridge.c:629 double-free killed by signal 6 (SIGABRT)
[abrt] atk-adaptor/bridge.c:629 double-free killed by signal 6 (SIGABRT)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:1e65bd4e821e492a59fa03b55d2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-04 22:27 EDT by DeepPurpleFedora
Modified: 2011-05-23 11:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-23 06:20:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: event_log (7.13 KB, text/plain)
2011-05-04 22:27 EDT, DeepPurpleFedora
no flags Details
File: build_ids (7.85 KB, text/plain)
2011-05-04 22:27 EDT, DeepPurpleFedora
no flags Details
File: dsos (42.01 KB, text/plain)
2011-05-04 22:27 EDT, DeepPurpleFedora
no flags Details
File: maps (44.40 KB, text/plain)
2011-05-04 22:27 EDT, DeepPurpleFedora
no flags Details
File: backtrace (41.66 KB, text/plain)
2011-05-04 22:27 EDT, DeepPurpleFedora
no flags Details

  None (edit)
Description DeepPurpleFedora 2011-05-04 22:27:46 EDT
abrt version: 2.0.1
executable: /usr/lib/libreoffice/program/swriter.bin
cmdline: /usr/lib/libreoffice/program/swriter.bin -writer
component: libreoffice
package: libreoffice-writer-3.3.2.2-6.fc15
kernel: 2.6.38.2-9.fc15.i686
crash_function: __libc_message
uid: 500
reason: Process /usr/lib/libreoffice/program/swriter.bin was killed by signal 6 (SIGABRT)
username: dcarr
rating: 4
architecture: i686
time: 1304140612
os_release: Fedora release 15 (Lovelock)

Text file: event_log, 7306 bytes
Text file: build_ids, 8036 bytes
Binary file: coredump, 90898432 bytes
Text file: dsos, 43019 bytes
Text file: maps, 45469 bytes
Text file: backtrace, 42661 bytes

environ
-----
ORBIT_SOCKETDIR=/tmp/orbit-dcarr
XDG_SESSION_ID=1
HOSTNAME=DTC.Laptop-Private
DM_CONTROL=/var/run/xdmctl
IMSETTINGS_INTEGRATE_DESKTOP=yes
GIO_LAUNCHED_DESKTOP_FILE_PID=15216
GPG_AGENT_INFO=/tmp/keyring-VF7O2X/gpg:0:1
SHELL=/bin/bash
TERM=dumb
DESKTOP_STARTUP_ID=gnome-shell-1554-DTC.Laptop-Private-libreoffice-5_TIME8747967
HISTSIZE=1000
XDG_SESSION_COOKIE=2a55b0588f28035d2f30247f00000010-1304105179.467980-2063916749
XDM_MANAGED=method=classic
GJS_DEBUG_OUTPUT=stderr
OLDPWD=/usr/lib/libreoffice/program
QTDIR=/usr/lib/qt-3.3
GNOME_KEYRING_CONTROL=/tmp/keyring-VF7O2X
QTINC=/usr/lib/qt-3.3/include
'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
IMSETTINGS_MODULE=none
USER=dcarr
LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386/client:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386/native_threads:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386
SSH_AUTH_SOCK=/tmp/keyring-VF7O2X/ssh
SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1354,unix/unix:/tmp/.ICE-unix/1354
GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/libreoffice-writer.desktop
MAIL=/var/spool/mail/dcarr
DESKTOP_SESSION=gnome
PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/dcarr/bin
QT_IM_MODULE=xim
PWD=/home/dcarr
XMODIFIERS=@im=none
KDE_IS_PRELINKED=1
GNOME_KEYRING_PID=1352
LANG=en_US.UTF-8
KDEDIRS=/usr
HISTCONTROL=ignoredups
SHLVL=2
HOME=/home/dcarr
GNOME_DESKTOP_SESSION_ID=this-is-deprecated
SAL_ENABLE_FILE_LOCKING=1
LOGNAME=dcarr
QTLIB=/usr/lib/qt-3.3/lib
DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GMvacNa2B7,guid=500bd83b21a884a92cdb4b9800000046
'LESSOPEN=||/usr/bin/lesspipe.sh %s'
WINDOWPATH=1
XDG_RUNTIME_DIR=/run/user/dcarr
DISPLAY=:0
G_BROKEN_FILENAMES=1
XAUTHORITY=/var/run/kdm/.XauthJCn2ta
_=/usr/lib/libreoffice/program/swriter.bin
Comment 1 DeepPurpleFedora 2011-05-04 22:27:49 EDT
Created attachment 496957 [details]
File: event_log
Comment 2 DeepPurpleFedora 2011-05-04 22:27:51 EDT
Created attachment 496958 [details]
File: build_ids
Comment 3 DeepPurpleFedora 2011-05-04 22:27:53 EDT
Created attachment 496959 [details]
File: dsos
Comment 4 DeepPurpleFedora 2011-05-04 22:27:55 EDT
Created attachment 496960 [details]
File: maps
Comment 5 DeepPurpleFedora 2011-05-04 22:27:57 EDT
Created attachment 496961 [details]
File: backtrace
Comment 6 David Tardon 2011-05-09 07:11:05 EDT
Sorry, I missed this one... What were you doing when it crashed?

Note You need to log in before you can comment on or make changes to this bug.